.bg-white {
    background-color: rgba(255,255,255, 1);
}
.bg-white-tr-1 {
    background-color: rgba(255,255,255, .8);
}
.bg-white-tr-2 {
    background-color: rgba(255,255,255, .5);
}
.bg-white-tr-3 {
    background-color: rgba(255,255,255, .2);
}

.bg-primary {
    background-color: rgba(131, 42, 187, 1);
}
.bg-primary-tr-1 {
    background-color: rgba(131, 42, 187, .8);
}
.bg-primary-tr-2 {
    background-color: rgba(131, 42, 187, .5);
}
.bg-primary-tr-3 {
    background-color: rgba(131, 42, 187, .2);
}